<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">

    <!-- 实用工具 -->
    <folder
        launcher:title="@string/folder_tools"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1"
        launcher:op="insertinto">
        <!--Contacts 联系人-->
        <favorite
            launcher:packageName="com.huawei.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.huawei.android.totemweather"
            launcher:className="com.huawei.android.totemweather.WeatherHome"/>
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.huawei.calculator"
            launcher:className="com.huawei.calculator.Calculator"/>
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.huawei.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"/>
        <!--FM Radio 收音机-->
        <favorite
            launcher:packageName="com.huawei.android.FMRadio"
            launcher:className="com.huawei.android.FMRadio.FMRadioMainActivity" />
        <!--AR measure-->
        <favorite
            launcher:packageName="com.huawei.ar.measure"
            launcher:className="com.huawei.ar.measure.LauncherActivity"/>
        <!--find my phone-->
        <favorite
            launcher:packageName="com.huawei.android.findmyphone"
            launcher:className="com.huawei.android.findmyphone.ui.findphone.FindMyPhoneActivity"/>
        <!--Mirror 镜子-->
        <favorite
            launcher:packageName="com.huawei.mirror"
            launcher:className="com.huawei.mirror.Mirror"/>
        <!--Smart  Controller 智能遥控-->
        <favorite
            launcher:packageName="com.huawei.android.remotecontroller"
            launcher:className="com.huawei.android.remotecontroller.app.RemoteControllerActivity"/>
        <!--Compass 指南针-->
        <favorite
            launcher:packageName="com.huawei.compass"
            launcher:className="com.huawei.compass.MainActivity"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2"/>
    </folder>
    <!--topApps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:container="-100"
        launcher:screen="1"
        launcher:appid="0"
        launcher:x="0"
        launcher:y="2"
        launcher:op="insertinto">
    </folder>    
    <!--工作效率 Business-->
    <folder
        launcher:title="@string/cust_folder_name_business_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/cust_folder_name_business_apps"
        launcher:appid="11"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="2"
        launcher:op="insertinto">
    </folder>
    <!--休闲娱乐-->
    <folder
        launcher:title="@string/cust_folder_name_entertainment_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/cust_folder_name_entertainment_apps"
        launcher:appid="12"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="2"
        launcher:op="insertinto">
    </folder>
    <!--社交通信-->
    <folder
        launcher:title="@string/cust_folder_name_social_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/cust_folder_name_social_apps"
        launcher:appid="13"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2"
        launcher:op="insertinto">
    </folder>
    <!--生活方式-->
    <folder
        launcher:title="@string/cust_folder_name_lifestyle_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/cust_folder_name_lifestyle_apps"
        launcher:appid="14"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="3"
        launcher:op="insertinto">
    </folder>
    <!--游戏-->
    <folder
        launcher:title="@string/folder_games"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/folder_games"
        launcher:appid="2"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="3"
        launcher:op="insertinto">
    </folder>

</favorites>
